## rust-dbus-udisks2 0.3.0

=== debian/changelog ===
rust-dbus-udisks2 (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package dbus-udisks2 0.3.0 from crates.io using debcargo 2.7.11
  * Add patch relaxing num-enum

 -- Matthias Geiger <werdahias@debian.org>  Sun, 25 Jan 2026 00:08:59 +0100

rust-dbus-udisks2 (0.3.0-1) unstable; urgency=medium

  * Package dbus-udisks2 0.3.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 09 Jan 2023 22:08:22 +0100
