=== debian/control ===
Source: rust-dbus-udisks2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dbus-0.9+default-dev (>= 0.9.6-~~) <!nocheck>,
 librust-num-enum-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dbus-udisks2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dbus-udisks2
Homepage: https://github.com/pop-os/dbus-udisks2
X-Cargo-Crate: dbus-udisks2

Package: librust-dbus-udisks2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dbus-0.9+default-dev (>= 0.9.6-~~),
 librust-dbus-0.9+futures-dev (>= 0.9.6-~~),
 librust-futures-util-0.3+async-await-dev,
 librust-futures-util-0.3+default-dev,
 librust-num-enum-0.7+default-dev
Provides:
 librust-dbus-udisks2+default-dev (= ${binary:Version}),
 librust-dbus-udisks2+futures-dev (= ${binary:Version}),
 librust-dbus-udisks2+futures-util-dev (= ${binary:Version}),
 librust-dbus-udisks2-0-dev (= ${binary:Version}),
 librust-dbus-udisks2-0+default-dev (= ${binary:Version}),
 librust-dbus-udisks2-0+futures-dev (= ${binary:Version}),
 librust-dbus-udisks2-0+futures-util-dev (= ${binary:Version}),
 librust-dbus-udisks2-0.3-dev (= ${binary:Version}),
 librust-dbus-udisks2-0.3+default-dev (= ${binary:Version}),
 librust-dbus-udisks2-0.3+futures-dev (= ${binary:Version}),
 librust-dbus-udisks2-0.3+futures-util-dev (= ${binary:Version}),
 librust-dbus-udisks2-0.3.0-dev (= ${binary:Version}),
 librust-dbus-udisks2-0.3.0+default-dev (= ${binary:Version}),
 librust-dbus-udisks2-0.3.0+futures-dev (= ${binary:Version}),
 librust-dbus-udisks2-0.3.0+futures-util-dev (= ${binary:Version})
Description: UDisks2 DBus API - Rust source code
 Source code for Debianized Rust crate "dbus-udisks2"
