=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dbus-udisks2 0.3.0 --all-targets --all-features
Features: test-name=rust-dbus-udisks2:@
Depends: dh-cargo (>= 31), rustc, librust-futures-util-0.3+async-await-dev, librust-futures-util-0.3+default-dev, librust-tokio-1+default-dev (>= 1.23.0-~~), librust-tokio-1+full-dev (>= 1.23.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dbus-udisks2 0.3.0 --all-targets
Features: test-name=librust-dbus-udisks2-dev:default
Depends: dh-cargo (>= 31), rustc, librust-futures-util-0.3+async-await-dev, librust-futures-util-0.3+default-dev, librust-tokio-1+default-dev (>= 1.23.0-~~), librust-tokio-1+full-dev (>= 1.23.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dbus-udisks2 0.3.0 --all-targets --no-default-features --features futures
Features: test-name=librust-dbus-udisks2-dev:futures
Depends: dh-cargo (>= 31), rustc, librust-futures-util-0.3+async-await-dev, librust-futures-util-0.3+default-dev, librust-tokio-1+default-dev (>= 1.23.0-~~), librust-tokio-1+full-dev (>= 1.23.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dbus-udisks2 0.3.0 --all-targets --no-default-features --features futures-util
Features: test-name=librust-dbus-udisks2-dev:futures-util
Depends: dh-cargo (>= 31), rustc, librust-futures-util-0.3+async-await-dev, librust-futures-util-0.3+default-dev, librust-tokio-1+default-dev (>= 1.23.0-~~), librust-tokio-1+full-dev (>= 1.23.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dbus-udisks2 0.3.0 --all-targets --no-default-features
Features: test-name=librust-dbus-udisks2-dev:
Depends: dh-cargo (>= 31), rustc, librust-futures-util-0.3+async-await-dev, librust-futures-util-0.3+default-dev, librust-tokio-1+default-dev (>= 1.23.0-~~), librust-tokio-1+full-dev (>= 1.23.0-~~), @
Restrictions: allow-stderr, skip-not-installable
