=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/dbus-udisks2
Matching-Pattern:  .*/crates/dbus-udisks2/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/dbus-udisks2-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
